uuid: 05b5311c-5cef-418f-a468-1569bb441a09
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_a_la_une
    - node.type.actualite
id: node.actualite.field_a_la_une
field_name: field_a_la_une
entity_type: node
bundle: actualite
label: 'À la une'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  on_label: '0'
  off_label: '1'
field_type: boolean
